{
	"312000222_0": "Haaaa!",
	"312000222_1": "I'll take this one! \\n So Miku—",
	"312000222_2": "Take this one?",
	"312000222_3": "Yes! I knew you'd know—!",
	"312000222_4": "Let's take the next one together!",
	"312000222_5": "Yep, let's go!",
	"312000222_6": "<size=40>Haaaa!</size>",
	"312000222_7": "(...I'm so happy that I'm finally able to help her...)",
	"312000222_8": "(This Wedding Gear really does bring true happiness...)",
	"312000222_9": "It seems like the mood has improved.",
	"312000222_10": "Yep!",
	"312000222_11": "You're still getting used to this, so I'll cover you from here. \\n Take care of that idiot!",
	"312000222_12": "Thanks.",
	"312000222_13": "Miku seems so happy.",
	"312000222_14": "Just by wearing these Gears we're able to become happy, \\n wedding dresses really are symbols of happiness!",
	"312000222_15": "If I were able to transform, then I'd be able to help...",
	"312000222_16": "Just having you feel that way is plenty!",
	"312000222_17": "The happiness given by a Wedding Gear isn't everything. \\n Even you watching me makes me happy!",
	"312000222_18": "So I'll try even harder!",
	"312000222_19": "...Thanks. \\n The way you feel also makes me happy.",
	"312000222_20": "W-what...? \\n Why is everyone so embarassing today?!",
	"312000222_21": "Are you feeling lonely?",
	"312000222_22": "Hell no!",
	"312000222_23": "...It's wonderful that the Gears are making everyone so happy.",
	"312000222_24": "We have to use this power to save that girl."
}